CamelNNTPFolder
3
CAMEL Library

# CamelNNTPFolder

## Synopsis

                        CamelNNTPFolder;
    CamelFolder*        camel_nntp_folder_new               (CamelStore *parent,
                                                             const char *folder_name,
                                                             CamelException *ex);
    void                camel_nntp_folder_selected          (CamelNNTPFolder *folder,
                                                             char *line,
                                                             CamelException *ex);

## Description

## Details

### CamelNNTPFolder

    typedef struct {
    	CamelDiscoFolder parent;

    	struct _CamelNNTPFolderPrivate *priv;

    	struct _CamelFolderChangeInfo *changes;
    	char *storage_path;
    	CamelFolderSearch *search;
    } CamelNNTPFolder;

### camel_nntp_folder_new ()

    CamelFolder*        camel_nntp_folder_new               (CamelStore *parent,
                                                             const char *folder_name,
                                                             CamelException *ex);

`parent` :

`folder_name` :

`ex` :

Returns :

### camel_nntp_folder_selected ()

    void                camel_nntp_folder_selected          (CamelNNTPFolder *folder,
                                                             char *line,
                                                             CamelException *ex);

`folder` :

`line` :

`ex` :